{
  "name": "Agro",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint ."
  },
  "dependencies": {
    "@react-native-community/async-storage": "1.7.1",
    "@react-native-community/cli-platform-android": "^4.10.1",
    "@react-native-community/datetimepicker": "2.1.0",
    "@react-navigation/native": "^5.7.3",
    "@react-navigation/stack": "^5.9.0",
    "axios": "0.19.0",
    "chart.js": "^2.9.3",
    "cors": "^2.8.5",
    "date-fns": "^2.16.1",
    "moment": "2.24.0",
    "react": "16.9.0",
    "react-chartjs-2": "^2.10.0",
    "react-native": "^0.63.2",
    "react-native-elements": "^2.3.2",
    "react-native-gesture-handler": "^1.8.0",
    "react-native-gravatar": "1.0.2",
    "react-native-material-design": "^0.3.7",
    "react-native-pie-chart": "^1.0.13",
    "react-native-reanimated": "^1.13.1",
    "react-native-screens": "^1.0.0-alpha.23",
    "react-native-svg": "^12.1.0",
    "react-native-svg-charts": "^5.4.0",
    "react-native-table-component": "^1.2.1",
    "react-native-vector-icons": "^7.1.0",
    "react-navigation": "^4.4.0",
    "react-navigation-drawer": "2.3.3",
    "react-timer-mixin": "^0.13.4"
  },
  "devDependencies": {
    "@babel/core": "^7.7.7",
    "@babel/runtime": "^7.7.7",
    "@react-native-community/eslint-config": "^0.0.5",
    "babel-jest": "^24.9.0",
    "eslint": "^6.8.0",
    "jest": "^24.9.0",
    "metro-react-native-babel-preset": "^0.57.0",
    "react-test-renderer": "16.9.0"
  },
  "jest": {
    "preset": "react-native"
  }
}
